###################### Registration Configuration ###################### 
[global]
scope=O1
dataset=H1_TWOSPECT_C00_360

[data]
regexp=1_H1_360SFT_O1
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=TWOSPECT
ifo=H1
calibration=C00

###################### Job Configuration ###################### 

[gwrucio]
;diskcache=o1-sft-cache
diskcache=o1-h1-twospect-c00-360.pfns
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/pulsar/O1
rse=LIGO-CIT-SFTS
threads=24

[metadata]
name=o1-h1-c00-360
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

